ChiliProject - Feature # 696: Refine new query Ul for "all projects” and "subprojects”

Status: Open Priority: Normal

Author: Felix Schafer Category: User interface

Created: 2011-11-13 Assignee:

Updated: 2011-12-16 Due date:

Remote issue URL:

Affected version: unstable

Description: The "subproject or not" selector should probably be deactivated when "for all projects" is selected.
Associated revisions

2008-02-21 06:45 pm - Jean-Philippe Lang

Do not clear issue relations when moving an issue to another project if cross-project issue relations are allowed (closes #696).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1164 €93f8b46-1217-0410-a6f0-8f06a7374b81

History

2011-11-14 01:18 am - Eric Davis

- Subject changed from Refine new query Ul to Refine new query Ul for "all projects” and "subprojects”

Actually, | think it might be better to merge the "for all projects" and "display subprojects” options. That's partially why | used a radio button here.

2011-11-14 05:58 am - Felix Schafer
That would probably work too :-)

2011-12-10 12:51 am - Eric Davis
Is anyone working on this? If not, then we should bump it out of 3.0.0 until it's ready.

2011-12-16 08:21 pm - Eric Davis

- Target version deleted (3.0.0)

Bumping out of 3.0.0 until the code is ready for this.
